/* ie 5 and 5.5 */

div.content {width:74%}
div.content_left {width:74%;}

#slider {width:324px;}

div.cbg1 {width:49%; }

div.left_menu ul li {height:1em}
div.left_menu ul li {background-position:0 5px 0 0}

div.topmenu ul li a  {width:7em !important;}
div.topmenu ul li ul li a  {width:12em !important;}